Bug 1710001 - [CodeChange][i18n] ovirt-engine 4.3 translation update (ja_JP only)
Summary: [CodeChange][i18n] ovirt-engine 4.3 translation update (ja_JP only)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Frontend.WebAdmin
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ovirt-4.3.4
: 4.3.4.1
Assignee: Scott Dickerson
QA Contact: Lucie Leistnerova
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-05-14 17:38 UTC by Scott Dickerson
Modified: 2019-06-11 06:25 UTC (History)
4 users (show)

Fixed In Version: ovirt-engine-4.3.4.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-06-11 06:25:47 UTC
oVirt Team: UX
Embargoed:
pm-rhel: ovirt-4.3+
sdickers: devel_ack+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
oVirt gerrit 100009 0 master MERGED ja_JP translation update, 14-May-2019 2020-06-09 12:18:19 UTC
oVirt gerrit 100068 0 ovirt-engine-4.3 MERGED ja_JP translation update, 14-May-2019 2020-06-09 12:18:18 UTC

Description Scott Dickerson 2019-05-14 17:38:27 UTC
Japanese translation update 14 May 2019 for ovirt-engine.

Comment 1 Sandro Bonazzola 2019-05-22 07:11:09 UTC
This bug fix is targeted to 4.3.5 but referenced patches are already included in 4.3.4. Can you please check and eventually adjust target milestone?

Comment 2 Sharon Gratch 2019-05-22 11:25:50 UTC
(In reply to Sandro Bonazzola from comment #1)
> This bug fix is targeted to 4.3.5 but referenced patches are already
> included in 4.3.4. Can you please check and eventually adjust target
> milestone?

Done

Comment 3 Sandro Bonazzola 2019-06-11 06:25:47 UTC
This bugzilla is included in oVirt 4.3.4 release, published on June 11th 2019.

Since the problem described in this bug report should be
resolved in oVirt 4.3.4 release, it has been closed with a resolution of CURRENT RELEASE.

If the solution does not work for you, please open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.